import request from '@/utils/request'

// 项目WBS表列表
export function apiProjectwbsLists(params: any) {
    return request.get({ url: '/project.project_wbs_set/lists', params })
}

// 添加项目WBS
export function apiProjectwbsAdd(params: any) {
    return request.post({ url: '/project.project_wbs_set/add', params })
}

// 编辑项目WBS
export function apiProjectwbsEdit(params: any) {
    return request.post({ url: '/project.project_wbs_set/edit', params })
}

// 删除项目WBS
export function apiProjectwbsDelete(params: any) {
    return request.post({ url: '/project.project_wbs_set/delete', params })
}

// 项目WBS详情
export function apiProjectwbsDetail(params: any) {
    return request.get({ url: '/project.project_wbs_set/detail', params })
}
